

{

	//暴击伤害提升50%

	//威力大，个头小，携带方便，甚至可以插在裤腰带里。（每年因此走火受伤的案例在200例以上）

	"AbilityName" : "Card_Gun_1000308",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

		"OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_CriticalDamageRatioDelta", 

                "PropertyValue": "%CriticalDamageDelta"

            }

        ]

	},

	"AbilitySpecials" : 

	{

		"CriticalDamageDelta" :

		{

			"Value" : 0.5

		}

	}

}